body {
	font-family: georgia, serif;
	font-size: 10pt;
	background-color: white;
	text-align: center;
    color: #8c8c8c;
    background-color: #f2f2f2;
}
h1 { 
	font-variant: small-caps; 
	font-family: georgia, serif;
	font-size: 12pt;
	color: black;
	text-decoration: underline;
}
A:link {
	text-decoration: none; color: #801715;
}
A:visited {
	text-decoration: none; color: #801715;
}
A:active {
	text-decoration: none; color: #801715;
}
A:hover {
	text-decoration: underline; color: #801715;
}

div.wrapper {
	top: 0px;
	width: 1202px;
	height: 602px;
	text-align: center;
	margin-top: 250px;
}
div.indexx {
	background-image: url('/images/index.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	top: 0px;
	left: 0px;
	width: 1200px;
	height: 600px;
	font-size: 10pt;
	text-align: center;
	float: left;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-right: 10px;
}
div.content {
	background-color: transparent;
	top: 0px;
	left: 0px;
	width: 1200px;
	height: 600px;
	font-size: 10pt;
	text-align: center;
	float: left;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-top: 150px;
}